[id ^= sandbox_theme_panel] {
  width: 100px !important;
  font-size: 10px !important;
  right: 0;
  top: auto !important;
  bottom: 0;
  line-height: 1.2;
  font-weight: normal !important;
}
.site-slider {
  padding-bottom: 50px;
}
.site-slider-title {
  margin: 0 0 20px;
}
.site-slider-text {
  margin: 0 0 20px;
}
.site-slider-text *:first-child {
  margin-top: 0;
}
.site-slider-text *:last-child {
  margin-bottom: 0;
}
.site-slider-list {
  margin: 0 -10px;
}
.site-slider-list .slick-arrow {
  width: 60px;
  height: 60px;
  font-size: 0;
  line-height: 0;
  padding: 0;
  outline: none;
  border: 0;
  transition: all 0.18s linear;
  background: var(--gr_icon_btn_2_bg);
  position: absolute;
  top: 50%;
  margin-top: -30px;
  z-index: 1;
}
.site-slider-list .slick-arrow svg {
  fill: var(--gr_icon_btn_2_icon);
}
.site-slider-list .slick-arrow:hover {
  background: var(--gr_icon_btn_2_bg_h);
}
.site-slider-list .slick-arrow:hover svg {
  fill: #fff;
}
.site-slider-list .slick-arrow:active {
  background: var(--gr_icon_btn_2_bg_a);
}
.site-slider-list .slick-arrow:active svg {
  fill: #fff;
}
.site-slider-list .slick-arrow.slick-prev {
  left: -20px;
}
.site-slider-list .slick-arrow.slick-next {
  right: -20px;
}
.site-slider-item {
  padding: 0 10px;
}
.site-slider-item-image {
  font-size: 0;
  padding-top: 131.4%;
  position: relative;
  line-height: 0;
  margin: 0 0 15px;
}
.site-slider-item-image a {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.site-slider-item-image a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.site-slider-item-title {
  margin: 0 0 15px;
  font-weight: bold;
  font-size: 18px;
}
.site-slider-item-text {
  margin: 0;
  font-size: 15px;
}
.site-slider-item-text *:first-child {
  margin-top: 0;
}
.site-slider-item-text *:last-child {
  margin-bottom: 0;
}
.site-slider-item-btn {
  margin: 15px 0 0;
}
.site-slider-all {
  margin: 25px 0 0;
  text-align: center;
}
@media (max-width: 1023px) {
  .site-slider-list .slick-arrow {
    width: 40px;
    height: 40px;
    margin-top: -20px;
  }
  .site-slider-list .slick-arrow.slick-prev {
    left: 0;
  }
  .site-slider-list .slick-arrow.slick-next {
    right: 0;
  }
}
@media (max-width: 480px) {
  .site-slider-item-btn a, .site-slider-all a {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
  }
}
